This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1016811 - [abrt] xorg-x11-server-Xorg-1.14.3-1.fc19: __assert_fail_base: Process /usr/bin/Xorg was killed by signal 6 (SIGABRT)
[abrt] xorg-x11-server-Xorg-1.14.3-1.fc19: __assert_fail_base: Process /usr/b...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:86738ab6d6baadbb08716d64d73...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 14:01 EDT by Jim Cahill
Modified: 2015-02-17 12:34 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:34:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.45 KB, text/plain)
2013-10-08 14:01 EDT, Jim Cahill
no flags Details
File: cgroup (153 bytes, text/plain)
2013-10-08 14:01 EDT, Jim Cahill
no flags Details
File: core_backtrace (3.22 KB, text/plain)
2013-10-08 14:01 EDT, Jim Cahill
no flags Details
File: dso_list (4.37 KB, text/plain)
2013-10-08 14:01 EDT, Jim Cahill
no flags Details
File: environ (129 bytes, text/plain)
2013-10-08 14:02 EDT, Jim Cahill
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-08 14:02 EDT, Jim Cahill
no flags Details
File: maps (17.54 KB, text/plain)
2013-10-08 14:02 EDT, Jim Cahill
no flags Details
File: open_fds (43 bytes, text/plain)
2013-10-08 14:02 EDT, Jim Cahill
no flags Details
File: proc_pid_status (748 bytes, text/plain)
2013-10-08 14:02 EDT, Jim Cahill
no flags Details
File: var_log_messages (586 bytes, text/plain)
2013-10-08 14:02 EDT, Jim Cahill
no flags Details

  None (edit)
Description Jim Cahill 2013-10-08 14:01:41 EDT
Description of problem:
running on new Lenovo ThinkCentre M93z all-in-one system (model: 10AD-0001US)

Version-Release number of selected component:
xorg-x11-server-Xorg-1.14.3-1.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/Xorg :0 -background none -verbose -auth /run/gdm/auth-for-gdm-V3gytD/database -seat seat0 -nolisten tcp vt1
crash_function: __assert_fail_base
executable:     /usr/bin/Xorg
kernel:         3.11.3-201.fc19.i686.PAE
runlevel:       unknown
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (8 frames)
 #3 __assert_fail_base at assert.c:92
 #4 __assert_fail at assert.c:101
 #5 xf86ScrnToScreen at xf86Helper.c:1897
 #6 xf86XVLeaveVT at xf86xv.c:1317
 #7 AbortDDX at xf86Init.c:1108
 #8 AbortServer at log.c:767
 #9 FatalError at log.c:908
 #10 InitOutput at xf86Init.c:910
Comment 1 Jim Cahill 2013-10-08 14:01:46 EDT
Created attachment 809436 [details]
File: backtrace
Comment 2 Jim Cahill 2013-10-08 14:01:49 EDT
Created attachment 809437 [details]
File: cgroup
Comment 3 Jim Cahill 2013-10-08 14:01:52 EDT
Created attachment 809438 [details]
File: core_backtrace
Comment 4 Jim Cahill 2013-10-08 14:01:56 EDT
Created attachment 809439 [details]
File: dso_list
Comment 5 Jim Cahill 2013-10-08 14:02:03 EDT
Created attachment 809440 [details]
File: environ
Comment 6 Jim Cahill 2013-10-08 14:02:08 EDT
Created attachment 809441 [details]
File: limits
Comment 7 Jim Cahill 2013-10-08 14:02:12 EDT
Created attachment 809442 [details]
File: maps
Comment 8 Jim Cahill 2013-10-08 14:02:15 EDT
Created attachment 809443 [details]
File: open_fds
Comment 9 Jim Cahill 2013-10-08 14:02:21 EDT
Created attachment 809444 [details]
File: proc_pid_status
Comment 10 Jim Cahill 2013-10-08 14:02:24 EDT
Created attachment 809445 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 15:09:49 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 12:34:16 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.